a.menu-748, ul.links li.menu-748 a {
  background-image: url(/sites/default/files/public/styles/chu_menu/public/menu_icons/menu_icon_748.png);
  padding-left:67px;
  background-repeat: no-repeat;
  background-position: left;
  height: 67px;
}

a.menu-779, ul.links li.menu-779 a {
  background-image: url(/sites/default/files/public/styles/menu_icon/public/menu_icons/menu_icon_779.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2566, ul.links li.menu-2566 a {
  background-image: url(/sites/default/files/public/styles/thumbnail/public/menu_icons/menu_icon_2566.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 100px;
}

